name : Facebook Likebox
type: module
description : Simple module that provides a configurable block with Facebook Likebox's plugin.
package : FB Likebox
# core : 8.x
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2019-02-26
version: '8.x-2.1'
core: '8.x'
project: 'fb_likebox'
datestamp: 1551183789
